## rust-zmq 0.9.2

=== debian/changelog ===
rust-zmq (0.9.2-3) unstable; urgency=medium

  * Package zmq 0.9.2 from crates.io using debcargo 2.6.1
  * Apply fix for big-endian architectures.

 -- Jan Niehusmann <jan@debian.org>  Sat, 17 Feb 2024 14:08:24 +0000

rust-zmq (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package zmq 0.9.2 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Nov 2020 00:09:18 +0100

rust-zmq (0.9.2-1) unstable; urgency=medium

  * Source upload
  * Package zmq 0.9.2 from crates.io using debcargo 2.4.2

 -- Jan Niehusmann <jan@debian.org>  Tue, 24 Nov 2020 10:13:07 +0100
