=== debian/control ===
Source: rust-zmq
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-zmq-sys-0.11+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jan Niehusmann <jan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zmq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zmq
X-Cargo-Crate: zmq
Rules-Requires-Root: no

Package: librust-zmq-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.15-~~),
 librust-log-0.4+default-dev (>= 0.4.3-~~),
 librust-zmq-sys-0.11+default-dev
Provides:
 librust-zmq+default-dev (= ${binary:Version}),
 librust-zmq+vendored-dev (= ${binary:Version}),
 librust-zmq+zmq-has-dev (= ${binary:Version}),
 librust-zmq-0-dev (= ${binary:Version}),
 librust-zmq-0+default-dev (= ${binary:Version}),
 librust-zmq-0+vendored-dev (= ${binary:Version}),
 librust-zmq-0+zmq-has-dev (= ${binary:Version}),
 librust-zmq-0.9-dev (= ${binary:Version}),
 librust-zmq-0.9+default-dev (= ${binary:Version}),
 librust-zmq-0.9+vendored-dev (= ${binary:Version}),
 librust-zmq-0.9+zmq-has-dev (= ${binary:Version}),
 librust-zmq-0.9.2-dev (= ${binary:Version}),
 librust-zmq-0.9.2+default-dev (= ${binary:Version}),
 librust-zmq-0.9.2+vendored-dev (= ${binary:Version}),
 librust-zmq-0.9.2+zmq-has-dev (= ${binary:Version})
Description: High-level bindings to the zeromq library - Rust source code
 Source code for Debianized Rust crate "zmq"
