=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zmq 0.9.2 --all-targets --all-features
Features: test-name=rust-zmq:@
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev (>= 0.3.10-~~), librust-compiletest-rs-0.3+stable-dev (>= 0.3.10-~~), librust-env-logger-0.6+default-dev, librust-nix-0.15+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-tempfile-3+default-dev, librust-timebomb-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zmq 0.9.2 --all-targets
Features: test-name=librust-zmq-dev:default
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev (>= 0.3.10-~~), librust-compiletest-rs-0.3+stable-dev (>= 0.3.10-~~), librust-env-logger-0.6+default-dev, librust-nix-0.15+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-tempfile-3+default-dev, librust-timebomb-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zmq 0.9.2 --all-targets --no-default-features --features vendored
Features: test-name=librust-zmq-dev:vendored
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev (>= 0.3.10-~~), librust-compiletest-rs-0.3+stable-dev (>= 0.3.10-~~), librust-env-logger-0.6+default-dev, librust-nix-0.15+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-tempfile-3+default-dev, librust-timebomb-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zmq 0.9.2 --all-targets --no-default-features --features zmq_has
Features: test-name=librust-zmq-dev:zmq_has
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev (>= 0.3.10-~~), librust-compiletest-rs-0.3+stable-dev (>= 0.3.10-~~), librust-env-logger-0.6+default-dev, librust-nix-0.15+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-tempfile-3+default-dev, librust-timebomb-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zmq 0.9.2 --all-targets --no-default-features
Features: test-name=librust-zmq-dev:
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev (>= 0.3.10-~~), librust-compiletest-rs-0.3+stable-dev (>= 0.3.10-~~), librust-env-logger-0.6+default-dev, librust-nix-0.15+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-tempfile-3+default-dev, librust-timebomb-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
